Jump to content


paul@egenart.com

Member Since 02 Nov 2013
Offline Last Active Feb 22 2016 11:45 PM
-----

Posts I've Made

In Topic: Update Windows versions in Profile settings

22 February 2016 - 11:45 PM

Remember - Windows 10 is a wiretap program. B)


In Topic: Any interest in a XP version of ZeroXII

22 February 2016 - 11:26 PM

OH YES PLEASE... :wub:

Running Uniform Server ZeroXII_1_0 on my notebook - HP Elitbook 8440P - Windows 7.

 

What if you could use one of the old XP I have. It is with 3 GHz dual processor and 8 GB of RAM. HD 200 GB (I think..)
Do not have money to buy Windows Server (unknown version), Windows 10 it's a wiretap program.
Of course you could run the Unix / Linux. Has training in it, in 1986 and never used the knowledge. *LOL*

That memory bank for Linux/Unix is no longer working. Out of order. Do not know how to replace it.

Remember GREP and in Swedish it's a pitchfork. Hmmm. Sorry - got off the subject. 


In Topic: Installing Wordpress

22 February 2016 - 11:05 PM

Found error in Uniserver Zero 12_1_0 - php_curl must be started for Wordpress 4.4.2.

 

Msg to Uniserver team: Please change that in the default settings - Thank's. :)

 

It took three months for me to solve the problem of php_curl. :huh:
Got install WordPress US version instead of WordPress Swedish version, to get the right error message.

Error msg are "Download failed. There are no HTTP transports available which can complete the requested request."

 

In Swedish: "Nerladdning misslyckades. Det finns inga HTTP transporter tillgängliga som kan slutföra den efterfrågade begäran." and that sentence you will not find on Google.


In Topic: Which Uniform Server Version for: O.S. Windows XP Profesional SP3 & WordP...

22 February 2016 - 10:57 PM

I had a problem with Windows 7 (Windows 10 - wiretap program), Uniserver Zero 12_1_0 and WordPress 4.4.2.
Moved to Windows XP and get the message that - unfortunately it is an error.

Apache do not want to start.
 

Found error in Uniserver - php_curl must be started for Wordpress.

 

Please change that in the default settings - Thank's

 

It took three months for me to solve the problem of php_curl.
Got install WordPress US version instead of WordPress Swedish version, to get the right error message.

Error msg are "Download failed. There are no HTTP transports available which can complete the requested request."

 

In Swedish: "Nerladdning misslyckades. Det finns inga HTTP transporter tillgängliga som kan slutföra den efterfrågade begäran." and that sentence you will not find on Google.


In Topic: cannot upgrade wordpress or download plugin

22 February 2016 - 10:23 PM

Check PHP Extensions Enable/Disable. php_curl.dll must be Enable for Wordpress.